Show / Hide Table of Contents

# Enum StyleVar

###### Namespace: imnodesNET

###### Assembly: ImGui.NET.dll

##### Syntax

    public enum StyleVar

### Fields

Name | Description
--- | ---
GridSpacing |
LinkHoverDistance |
LinkLineSegmentsPerLength |
LinkThickness |
NodeBorderThickness |
NodeCornerRounding |
NodePaddingHorizontal |
NodePaddingVertical |
PinCircleRadius |
PinHoverRadius |
PinLineThickness |
PinOffset |
PinQuadSideLength |
PinTriangleSideLength |

### Extension Methods

EnumExtensions.GetAttribute<TAttribute>()